Bug 61489 - evolution complains about HTML editor not available
evolution complains about HTML editor not available
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2002-03-20 10:42 EST by Stephen John Smoogen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-25 12:44:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen John Smoogen 2002-03-20 10:42:20 EST
Description of Problem:

After composing a letter, and trying to start another one, evolution will
complain about unable to communicate with the HTML-editor with a COBRA error.
This happens periodically with evolution-1.0.2-2. The usual fix is to wait 20
seconds, but twice I have had to log out of GNOME completely to get it to
respond again (ie starting and stopping evolution did NOT fix the problem).

Version-Release number of selected component (if applicable):

Hampton Beta2 evolution-1.0.2-2

How Reproducible:

Happens quite a bit.. dont know if it is system dependant though.
Comment 1 Stephen John Smoogen 2002-03-20 10:54:33 EST
The error from the component system is:

Unknown CORBA exception id:'IDL:CORBA/COMM_FAILURE:1.0'

Comment 2 Jeremy Katz 2002-03-20 11:39:00 EST
Which versions of ORBit and gtkhtml are installed?
Comment 3 Stephen John Smoogen 2002-03-20 11:58:45 EST
smoogen:{smoogen}$ rpm -q ORBit gtkhtml bonobo bonobo-conf oaf

That was all I could think of that evolution might require
Comment 4 Stephen John Smoogen 2002-03-25 12:44:35 EST
Have installed machine with Beta3 and have not had problem since. I would
consider this closed with some library change between 2->3 fixing the problem.
If it happens again I will either add to this bug or open a new one.
Comment 5 Jeremy Katz 2002-03-25 12:53:09 EST
Okay, great... thanks.

Note You need to log in before you can comment on or make changes to this bug.